#7022 Unretired pkgs issues
Closed: Fixed 4 years ago Opened 4 years ago by siwinski.

I had several pkgs unretired but they continue to give issues being blocked in koji [1] despite them being unblocked by @limb a couple times already. Please help ensure that the following pkgs are unretired and unblocked in all current dists (rawhide, f27, f26, f25, epel7, el6):

  • php-JMSParser
  • php-Metadata
  • php-PhpOption
  • php-PhpCollection

[1] https://bodhi.fedoraproject.org/updates/FEDORA-2017-74635e8208


It is fixed now. I can see them as part of today's updates push.

Metadata Update from @mohanboddu:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

4 years ago

Metadata Update from @siwinski:
- Issue status updated to: Open (was: Closed)

4 years ago

@siwinski It is fixed in rawhide as well, sorry I didn't notice about rawhide in the first place.

Metadata Update from @mohanboddu:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

4 years ago

Login to comment on this ticket.

Metadata